A {	text-decoration: none;
	font-weight: bold;
}

.MenuItem {
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size: 14pt;
}

TD {
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size : 10pt;
}

td.MenuItem {
	background-image: url(images/menu_bg.jpg);
	background-repeat: no-repeat;
}

td.TitleBG {
	background-image: url(images/title.gif);
	background-repeat: no-repeat;
}

table.bg_hack {
	background-image: url(images/menu_bg_2.jpg);
	background-repeat: no-repeat;
	background-position: 0 79;
}


.mainitem {
	border: 3;
	border-color: #003C59;
	border-style:solid;
	border-width:2;
}

.w {
	color: white;
	font-weight: bold;
}
.w:hover,active {
	color: #FFCCAA;
}

.b {
	color: black;
	font-weight: bold;
}
.b:hover,active {
	color: #885533;
}


a:link
{
  color: (#94D3F0); 
}

a:visited
{
  color: (#93D2EF);
}

a:hover,active
{
  color: #FF0000;
}

table.error {
	color: black;
	text-decoration: bold;
	background-color: gold;	
}

td.result_no {
	color: black;
	background-color: orangered;
}

td.result_yes {
	color: black;
	background-color: lightgreen;
}
td.result_null {
	color: black;
	background-color: gray;
}
td.result_text {
	color: black;
	background-color: white;
}
table.result_header {
	background-color: black;
	margin-left: 2px;
	
}
td.result_header {
	background-color: #FFFFFF;
	vertical-align: bottom;
}
.y_axis{
	border-right: thin solid black;	
}

.x_axis{
	border-top: thin solid black;
	text-align: center;	
}
td.column{
	vertical-align: bottom;
}
.numbers{
	text-align: center;	
}
